<!DOCTYPE html>
<html>
    <app-header></app-header>
    <body>
        <div class="ps row justify-content-center">
            <app-alert></app-alert>
        </div>
        <div>
            <router-outlet></router-outlet>
        </div>
        <app-footer></app-footer>
    </body>

</html>
